#aMailTo
{
    color: #ffffff;
    text-decoration: underline;
}
#aMailTo:hover
{
    color: #ffffff;
    text-decoration: underline;
}
.inputwidth
{
    width:10px;
    }
td, th {vertical-align: middle;}
.smallRow
{
line-height: 1.0em;
font-size: 40%;
}
.pppL
{

margin-left: 35px;

}

.pppL p {
	float: left;
	width:65px; 
	height:26px; 
	margin-left:37px;
	display:inline; 
	overflow:hidden;
	background:transparent url(../images/primary_button_arrow_l_backB.png) no-repeat;
	cursor: pointer;
}

.pppL span {
	display:inline-block; 
	width:50px; 
	height:26px; 
	background:transparent url(../images/primary_button_r.png) no-repeat right top;
	margin-left:10px; 
	overflow:hidden;
	font-weight:bold;
	font-size:12pt;
	padding-left:4px;
	text-align:left;
	line-height:24px;
	cursor: pointer;
}

.pppL p:hover {
	background-position: 0 -36px;
}
.pppL p:hover span, .pppL span:hover {
	background-position: right -36px;
}

.pppR
{

margin-right: 35px;
}

.pppR p {
	
	width:65px; 
	height:26px; 
	margin-right:37px;
	display:inline; 
	overflow:hidden;
	background:transparent url(../images/primary_button_arrow_l.png) no-repeat;
	cursor: pointer;
	float:right;
}

.pppR span {
	display:inline-block; 
	width:50px; 
	height:26px; 
	background:transparent url(../images/primary_button_r.png) no-repeat right top;
	margin-left:10px; 
	overflow:hidden;
	font-weight:bold;
	font-size:12pt;
	padding-left:4px;
	text-align:left;
	line-height:24px;
	cursor: pointer;
}

.pppR p:hover {
	background-position: 0 -36px;
}
.pppR p:hover span, .pppR span:hover {
	background-position: right -36px;
}
.assmDscl
{
font-size: 1.3em;
font-weight:bold;
color:#005596;
}
.assmDsclTxt
{
font-size: 1.1em;
vertical-align: top;
}
.aasmp
{
text-align: right;
vertical-align: top;
padding-right: 3px;
}
.tabHeading0
{
	FONT-SIZE: 1.4em;
	COLOR: #00aeef;
}
.tabHeading1
{
	font-size: 14pt;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	width: 720px;
}

.tabHeading1 td {
	height: 29px;
	line-height: 29px;
	margin: 3px 0 0 5px;
}

.tabHeading2
{
	font-size: 14pt;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	width: 720px;
}

.tabHeading2 td {
	height: 29px;
	line-height: 29px;
	margin: 3px 0 0 5px;
	padding-top: 42px;
}
.orgColor
{
	COLOR: #0000CC;
}
.newColor
{
	COLOR: #0000CC;
}
.gray4
{
background: #CECECE;
}
.smallRowTmp2
{
font-size: 1px;
line-height: 1px;
margin: 0px;
padding: 0px;
}

/*
** Global Header
**/
.header{ height:77px; width:814px; background:url(../images/howlongtolive-header01.png) no-repeat; overflow:hidden;}
.header h2{ height:77px; width:200px; float:left; line-height:500px; overflow:hidden;}

.header p{ float:left; font-size:16px;  color:#FFF; width:105px; height:56px; line-height:56px;  padding-left:472px;}
.header .close{ float:left; width:16px; height:14px;padding-top:20px; margin-left:580px; overflow:hidden}
.header .close a{ display:block;width:16px; height:14px; padding-top:40px;background:url(../images/close.gif); overflow:hidden;}
.header .close a:hover{ background:url(../images/close_hover.gif)}
.header .close span{ display:block;width:16px; height:14px; padding-top:40px;background:url(../images/close.gif); overflow:hidden; cursor:pointer;}
.header .close a:hover span{ display:block;width:16px; height:14px; padding-top:40px;background:url(../images/close_hover.gif); overflow:hidden; cursor:pointer;}
.header .close span:hover{ display:block;width:16px; height:14px; padding-top:40px;background:url(../images/close_hover.gif); overflow:hidden; cursor:pointer;}

/*
** Main Content
**/
.mainContentTable {
	margin: 0 auto;
	padding: 0;
}

#myContainer {
	height: 643px;
}


#mainTable {
	margin: 0 auto;
	padding: 0; 
	background:#011945 no-repeat; 
	font-size:12pt; 
	overflow:hidden;
}

.tTab0Text {
	padding-left: 35px;
	padding-top: 30px;
	width: 700px;
}

.tTab0Text p {
	font-size: 12pt;
	line-height: 22px;
	margin-top: 12px 45px 12px 0;
	padding-left: 0px;
}

#divTab0, #divTab1, #divTab2, #divTab3, #divTab4, #divTab5, #divTab6, #divTab7 {
	height: 1068px;
}

/*
** Step 1
**/

#tTab1 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 714px;
}

.tabLine1 {
	height: 29px;
	line-height: 29px;
	overflow: hidden;
	width: 714px;
}

.tabLine1 td {
	height: 29px;
	line-height: 29px;
	font-size: 12pt;
	padding-top: 36px;
}

.tabLine1 td span {
	line-height: 29px;
	width: 15px;
}

.tabLine1 td input {
	padding-top:0px;  
	padding-left:4px; 
	width:64px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;
}

.tabLine1 td select {
	padding-top:0px;  
	padding-left:4px; 
	width:104px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;
}

.tabLine1TextInput {
	padding-top:0px;  
	padding-left:4px; 
	width:164px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	background:url(../images/input01.gif) no-repeat;color:#000000; 
	font-family:Arial;
}

.tabLine1FirstLine td {
	height: 29px;
	line-height: 29px;
	font-size: 12pt;
	padding-top: 22px;
}

.tabLine1FirstLine td span {
	line-height: 29px;
	width: 15px;
}


.tabLine1FirstLine td input {
	padding-top:0px;  
	padding-left:4px; 
	width:64px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;	
}

/*
.tabLine1FirstLine td input[type=radio] {
	display:none;
}

.tabLine1FirstLine td input[type=radio] + span {
	background:url(../images/radio-off.png) no-repeat;
	display: inline-block;
	height: 25px;
	padding-left:40px;
}

.tabLine1FirstLine td input[type=radio] + span:before {
	content: "";
	display: inline-block;
	width: 16px;
}

.tabLine1FirstLine td input[type=raido]:checked + span {
	background:url(../images/radio-on.png) no-repeat;
	display: inline-block;
	height: 25px;
	padding-left:40px;
}

*/


.tabLine1FirstLine td select {
	padding-top:0px;  
	padding-left:4px; 
	width:104px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;
}

.tabLine1LastLine td{
	padding-bottom: 30px;
}

.tabLine1Subheading {
	height: 29px;
	line-height: 29px;
	overflow: hidden;
	width: 714px;
}

.tabLine1Subheading td {
	height: 29px;
	line-height: 29px;
	font-size: 14pt;
	padding-top: 50px;
}

.tabLine1Subheading td span {
	line-height: 29px;
	width: 15px;
}

.tabLine1Subheading td input {
	padding-top:0px;  
	padding-left:4px; 
	width:164px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	background:url(../images/input01.gif) no-repeat;color:#000000; 
	font-family:Arial;
}

.tabLine1Subheading td select {
	padding-top:0px;  
	padding-left:4px; 
	width:104px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;
}

.tabLine1BottomLine {
	height: 29px;
	line-height: 29px;
	overflow: hidden;
	width: 714px;
}

.tabLine1BottomLine td {
	height: 29px;
	line-height: 29px;
	font-size: 12pt;
	padding-top: 30px;
}

.tabLine1BottomLine td span {
	line-height: 29px;
	width: 15px;
}

.tabLine1BottomLine td input {
	padding-top:0px;  
	padding-left:4px; 
	width:164px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	background:url(../images/input01.gif) no-repeat;color:#000000; 
	font-family:Arial;
}

.tabLine1BottomLine td select {
	padding-top:0px;  
	padding-left:4px; 
	width:104px; 
	height:29px;
	font-size:12pt; 
	outline:none; 
	border:none;
	font-family:Arial;
}

.tabLine6 {
	height: 19px;
	line-height: 19px;
	overflow: hidden;
	width: 714px;
}

.tabLine6 td {
	height: 19px;
	line-height: 19px;
	font-size: 12pt;
}

.tabLine6 td span {
	line-height: 19px;
	width: 15px;
}


#step1Next p {
	
	width:85px; 
	height:26px; 
	margin-right:37px;
	display:inline; 
	overflow:hidden;
	background:transparent url(../images/primary_button_arrow_l.png) no-repeat;
	cursor: pointer;
	float:right;
}

#step1Next span {
	display:inline-block; 
	width:65px; 
	height:26px; 
	background:transparent url(../images/primary_button_r.png) no-repeat right top;
	margin-left:10px; 
	overflow:hidden;
	font-weight:bold;
	font-size:12pt;
	padding-left:4px;
	text-align:left;
	line-height:24px;
	cursor: pointer;
}

#step1Next p:hover {
	background-position: 0 -36px;
}
#step1Next p:hover span, #step1Next span:hover {
	background-position: right -36px;
}

/*
** Step 2
**/

#tTab2 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 745px;
}

.resultHeading1 {
	font-size: 18pt;
	color: #FFF;
	height: 32px;
	line-height: 32px;
	font-weight: normal;
}

.resultHeading1 td {
	font-size: 18pt;
	color: #FFF;
	height: 32px;
	line-height: 32px;
	font-weight: normal;
	padding-left: 0px;
	padding-top: 5px;
	position: relative;
	left: -1px;
}

.tabLine2 {
	line-height: 25px;
	overflow: hidden;
	width: 745px;
	background: none repeat scroll 0 0 #003664;
	color: #ffffff;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 30px;
	height: 35px;
}

.tabLine2 td {
	padding: 0 0 0 10px;
}

.tabLine3 {
	overflow: hidden;
	padding-top: 8px;
	width: 745px;
	font-size: 12pt;
	height: 35px;
}

.tabLine3 td {
	padding: 0 0 0 0;
}

.tabLine3Border td{
	border-bottom: 1px solid #ffffff;
}

.annotate {
	color: #ffffff;
	font-size: 12pt;
	height: 20px;
	overflow: hidden;
	padding-left: 37px;
	width: 745px;
}

.annotate td {
	padding-top: 50px;
}

#tTab3 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 745px;
}

/*
** Step 3
**/
.tabHeading3 {
	color: #ffffff;
	font-size: 18pt;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
}

.tabHeading3 td {
	height: 32px;
	line-height: 32px;
	font-size: 18pt;
	font-weight: normal;
	color: #ffffff;
	padding-top: 5px;
	position: relative;
	left: -1px;
}

.tabLine4 td{
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px 5px 0;
}

.tabLine4 ul {
	list-style-type: disc;
	list-style-position: inside;
}

.tabLine5 {
	
}

.tabLine5 td{
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px 5px 0;
	border-top: 1px solid #ffffff;
}

#wrapper {
	margin-top:20px;
	margin-left: 37px;
	margin-bottom: 20px;
	height:210px;
	width:733px;
	overflow : hidden;
	border:1px solid #ffffff;
	overflow:auto;
	position:relative;
}

#wrapper p {
	line-height: 22px;
}
#scroller {
	
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:700px;
	padding:0;
}
#scroller, .disclaimer_inner{
min-height:210px;
height: auto !important;
line-height:19px;
}

.disclaimer_inner ol {
list-style-position: outside;
margin-left: -16px;
counter-reset: item;
}

.disclaimer_inner ol li {
	display: block;
	margin-bottom: 0;
    margin-left: 0px;
}

.disclaimer_inner ol li:before {
    display: inline-block;
    content: counter(item) ". ";
    counter-increment: item;
    width: 25px;
    margin-left: -25px;
}

/*
** Footer
**/

.sectfooter {
	width: 814px;
	height:40px;
	background:#002F6D; 
	overflow:hidden; 
	padding-top:13px;
	position: absolute;
	bottom: 0;
}

.sectnav {
	display: inline;
	float:left; 
	font-size: 16px;
	height: 32px;
	width:230px; 
	line-height:19px; 
	margin: 4px 0 0 199px;
}

.sectnav ul li span {
	width: 40px;
	color: #ffffff;
	display: inline-block;
	height: 18px;
	text-align: center;
	font-size: 16px;
}

.sectnav ul {
	padding:0; 
	list-style:none;
}	
.sectnav li {
	float:left; 
	/*
	margin:0 5px 0 0; 
	padding:0 0 0 8px; 
	*/
}
.sectnav li a {
	float:left; 
	display:inline-block;  
	text-decoration:none; 
	color:#ffffff;
	height: 18px;
	text-align: center;
	width: 18px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.sectnav li a {float:none;}
/* End IE5-Mac hack */

.current a{
	background: none repeat scroll 0 0  #00aeef;
}

#tTab4 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 714px;
}

#tTab5 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 714px;
}

#tTab6 {
	margin-left: 34px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 714px;
}

#tTab7 {
	margin-left: 35px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 4px;
	width: 738px;
}

.mypopup {
	margin-left: 10px;
	position: relative;
	top: 5px;
}
